@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
body {
  font-family: "db_heaventmed_cond";
  // height: 100%;
}
.sec__qa {
  background-image: url("../assets/images/tree_cover.jpg");
  background-repeat: no-repeat;
  background-position: 100% 75%;
  background-size: cover;
  background-color: #efefef;
  padding-top: 15em;
}
.sec__qa .ele__logo {
  text-align: left;
}
.sec__qa .ele__logo img {
  max-width: 400px;
}
.sec__qa .ele__txt--title {
  margin-bottom: 2em;
}
.sec__qa .ele__txt--title h1 {
  font-size: 3em;
  font-weight: bold;
  color: #fff;
  text-align: center;
  font-family: "akrobatblack";
}
.sec__qa .ele__divider {
  border-top: 2px solid #bedc2e;
  max-width: 1040px;
  margin: auto;
}
.sec__qa .ele__btn--pc {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 2em;
}
.sec__qa .ele__btn--pc a {
  font-size: 1em;
  color: #a7c435;
  background-color: #231f20;
  border-radius: 2em;
  padding: 0.3em 2em;
  font-weight: bold;
  margin: 1em 0.5em;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.sec__qa .ele__btn--pc a:hover {
  background-color: #a7c435;
  color: #231f20;
}
.sec__qa .ele__btn--pc .active {
  background-color: #a7c435;
  color: #231f20;
}
.sec__qa .ele__btn--mb {
  display: none;
  margin: 1.5em 0;
}
.sec__qa .ele__btn--mb .select {
  width: 100%;
}
.sec__qa .ele__btn--mb .select::after {
  border-color: #a7c435;
}
.sec__qa .ele__btn--mb .select select {
  width: 100%;
  border-radius: 1em;
  border: 1px solid #a7c435;
  font-family: "db_heaventmed_cond";
  font-size: 1.2em;
  color: #000 !important;
  background-image: none !important;
}
.sec__qa .ele__btn--mb .select option {
  font-size: 0.8em;
}
.sec__col {
  background-color: #efefef;
  padding-top: 0em;
}
.sec__col .blk__acc {
  position: relative;
  height: auto;
}
.sec__col .ele__icon--q {
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: #a7c435;
  border-radius: 50%;
  left: 10px;
  top: 25px;
}
.sec__col .ele__icon--q span {
  color: #000;
  font-size: 1em;
  font-weight: bold;
  position: absolute;
  left: 8px;
  top: 8px;
}
.sec__col .ele__txt--q {
  margin-left: 3em;
}
.sec__col .ele__txt--q h3 {
  font-size: 1em;
  color: #000;
  font-weight: bold;
  width: 90%;
}
.sec__col .ele__icon--toggle {
  margin-top: -0.5em;
  color: #a7c435;
  position: absolute;
  right: 5px;
}
.sec__col .ele__qa--acc {
  position: relative;
  width: 100%;
  height: auto;
  background-color: transparent;
}
.sec__col .ele__qa--acc .active {
  background-color: #dcdcdc !important;
}
// .sec__col .ele__qa--acc a:active {
//     background-color: #dcdcdc !important;
// }
.sec__col .ele__qa--acc a {
  display: block;
  padding: 2em 1em;
  border-bottom: 2px solid #f1f1f1;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.sec__col .ele__content {
  display: none;
  position: relative;
  padding: 1em;
}
.sec__col .ele__content p {
  color: #000;
  font-size: 1em;
}
.sec__col .ele__content p a {
  padding: 0;
  display: inline-block;
  font-weight: bold;
  color: #a7c435;
}
.sec__col .ele__content p a:active {
  color: #a7c435;
}
.sec__col .ele__content ul {
  margin-top: -1em;
  color: #000;
}
.sec__col .ele__content li a {
  padding: 0;
  display: inline-block;
}
@media (max-width: 768px) {
  .sec__qa {
    // padding: 2em;
  }
  .sec__qa .ele__logo {
    text-align: center;
  }
  .sec__qa .ele__logo img {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .sec__qa .ele__btn--pc {
    display: none;
  }
  .sec__qa .ele__btn--pc a {
    display: block;
    margin: 1em 2em;
  }
  .sec__qa .ele__btn--mb {
    display: block;
  }
  .sec__qa .ele__txt--title {
    margin-bottom: 0em;
  }
  .sec__qa .ele__txt--title h1 {
    text-align: center;
    font-size: 3em;
  }
  .sec__col .ele__icon--q {
    left: 5px;
    top: 12px;
    width: 35px;
    height: 35px;
  }
  .sec__col .ele__icon--q span {
    left: 5px;
    top: 5px;
  }
  .sec__col .ele__qa--acc a {
    padding: 1em 0.3em;
  }
}
@media (max-width: 375px) {
  .sec__qa .ele__btn--pc {
    display: none;
  }
  .sec__qa .ele__btn--pc a {
    display: block;
    margin: 1em 1em;
    padding: 0.3em 1em;
  }
}
/*# sourceMappingURL=qa_style.min.css.map */
.sec__col .ele__content ol {
  margin-top: -1em;
  color: #000;
}
.t_inline {
  // display: inline-block;
}
.sec__col .ele__content p a.minilink {
  text-decoration: underline;
}
